/* general */
	body{
		font-family: Open Sans;
		font-size: 12px;

		background-image: url(../images/bg.png);

		background-repeat: repeat;
		
		color: #555;

	}
	h2,h3{
		text-transform: uppercase;
		font-family: Open Sans Condensed;
		font-weight: 300;
	}
	h2{
		font-size: 22px;
		line-height: 26px;
	}
	h3{
		font-size: 16px;
		line-height: 20px;
		font-family: Open Sans Condensed;
	}
	a{
		color: #202020;
	}
	a:hover{
		color: #CE041C;
	}
	p{
		line-height: 1.5em;
	}

/* positions */
	.ts-top-line{
		background-color: #CE041C;
		height: 0px;
		width: 100%;		
	}
	.ts-main-wrapper{
		/*

		background-image: url(../images/main_bgr.png);
		background-image: url(../images/bg.png);
		background-repeat: repeat;


		/*
			background-image: url(../images/blue.jpg);
			background-repeat: no-repeat;
		*/


		background-position: center top;
		background-attachment: fixed;


	}
	.ts-content-wrapper{
		background-color: white;
		min-height: 600px;
		box-shadow: 0px 0px 5px #aaa;

		border-top-left-radius: 5px;
		border-top-right-radius: 5px;

		/* margin-bottom: 20px !important; */
	}
	.ts-footer-wrapper{
		box-shadow: 0px 0px 15px rgba(0,0,0,0.75);
		width: 100%;
		min-height: 100px;
		margin: 0px auto;
		color: #BABABA;
		background-color: #2D2D2D;

		background-image: url(../images/leftpane.png);
		background-repeat: repeat;

		padding: 25px 0px;
	}
	.ts-login-box{
		position: absolute;
		top: 0px;
		right: 0px;
		padding: 10px;

	}
	.ts-private{
		font-size: 12px;
		text-align: right;
		line-height: 16px;
		font-weight: normal;
	}
	.ts-private a{
		text-decoration: none;
	}

/* cart / widget */	
	.ts-cart-widget{
		position: absolute;
		width: 150px;
		top: 70px;
		right: 5px;
		padding: 5px;

		text-align: right;

	}
	.ts-cart-widget:hover .ts-cart-widget-dropdown{
		display: block;
		visibility: visible;
		opacity: 1;

	}
	.ts-cart-widget a,.ts-cart a{
		text-decoration: none;
	}
	.ts-cart-widget	p{
		text-align: left;
		padding: 10px;
	}
	.ts-cart-widget	h2{
		font-family: Open Sans;
		text-transform: none;
		font-weight: normal;
		display: inline;
		font-size: 14px;
		text-align: right;
		margin-bottom: 2px;
	}
	.ts-cart-widget .cartinfo{
		padding: 0px 0px;
		font-weight: 300;
	}
	.ts-cart-widget-dropdown{
		display: block;
		visibility: hidden;
		
		opacity: 0;
		
		transition:opacity 0.5s;
		-moz-transition:opacity 0.5s;
		-webkit-transition:opacity 0.5s;
		-o-transition:opacity 0.5s;						
		
		background-image: url(../images/top_gr.png);
		background-repeat: repeat-x;
		background-position: bottom;
		
		position: absolute;

		min-width: 350px;
		top: 45px;
		right: -1px;
		z-index: 2000;
		background-color: #fff;

		border-top: 3px solid #CE041C;

		box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;

		/*border-radius: 5px;*/

	}
	#cart_holder > .ts-cart-widget-dropdown{
		visibility: visible;
		opacity: 1;
		position: static;
		background-image: none;
		box-shadow: none;
		border: none;
		
	}
	#cart_holder > .cartinfo{
		display: none;
	}
	.ts-cart{
		margin-bottom: 10px;
	}
	.ts-cart table{
		width: 100%;
		text-align: left;
	}
	.ts-cart tr{
		border-bottom: 1px solid #eee;
	}
	.ts-cart tr:hover{
		background-image: url(../images/header_bgr_diag.png);
		background-repeat: repeat;
	}
	.ts-cart td{
		padding: 3px 6px 3px 3px;
		vertical-align: middle;
		height: 50px;
	}
	.ts-cart td.img{	
		width: 50px;
	}
	.ts-cart td.amount{
		text-align: right;	
	}
	.ts-cart td.total{
		text-align: right;
		background-color: #eee;
		line-height: 1.5em;
	
	}
	.ts-cart td.price{
		text-align: right;
		font-weight: bold;
	}
	.ts-cart .buttons{
		text-align: right;
		margin-top: 10px;
		padding: 10px 20px;
	}	
	.ts-cart .buttons a:hover{
		
	}
	.ts-content .buttons{
		padding-right: 0px;
	}
	input.amount{		
		display: inline;
		width: 25px;
		margin-right: 5px;
		border: 1px solid #ccc;
		border-radius: 5px;	
		padding: 3px 3px;		
		text-align: right;
	}
	.cart_infopanel{
		display: none;
		
		position: fixed;
		top: 0px;
		left: 40%;
		width: 20%;
		z-index: 20000;
		padding: 20px;
		
		border-bottom: 3px solid #CE041C;
		background-color: #fff;
		
		box-shadow: 0px 5px 15px rgba(0,0,0,0.5);
		
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		
		background-image: url(../images/top_gr.png);
		background-repeat: repeat-x;
		background-position: bottom;
		
	}

	.summary h3{
		margin-top: 10px;
	}
	.summary p.orderid{
		text-align: right;
		font-weight: bold;
		padding: 2px 15px; 
	}
	.summary table{
		border-left: 1px solid #ddd;
		border-top: 1px solid #ddd;	
		margin-top: 5px;
		margin-bottom: 5px;
		width: 490px;
	}
	
	.summary table td,
	.summary table th{
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		padding: 3px 5px;
		vertical-align: middle;
		text-align: left;
		line-height: 1.5em;
	}
	.summary table td span{
		font-weight: bold;
	}
	.summary table th{

	}
	
	
/* widget */	
	
	.ts-search-box{


		padding: 5px 13px 5px 5px;
		float: right;

	}
	.ts-search-box .text{
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1) inset;
		border-radius: 3px;
		margin-top: 5px;
		background-color: #fff;
		border: 0px;
		width: 150px;
		height: 19px;
		padding: 0px 5px 0px 5px;
		color: #333;
	}
	.ts-top-wrapper{
		position: relative;
		padding-top: 10px;
		padding-bottom: 20px;
	}
	.ts-top-info{
		border: 1px solid #C6C7C6;
		border-radius: 5px;
		position: absolute;
		top: 33px;
		left: 190px;
		padding: 10px;
		width: 410px;
		font-size: 14px;
	}
	.ts-top-info:first-line{
		font-weight: bold;
	}
	.ts-top-info a{
		text-decoration: none;
	}
	
	.ts-footer-wrapper h2{
		font-size: 20px;
		margin-bottom: 6px;
		color: #EEEEEE;
		font-weight: normal;
	}
	.ts-footer-wrapper p{
		padding: 6px 0px;
		line-height: 1.5em;
	}
	.ts-footerbar-wrapper{
		background-color: #202020;
		line-height: 30px;
		min-height: 30px;
		color: #9A9A9A;
	}
	.ts-footer-wrapper .button{
		background-image: url(../images/soft_25.png) !important;
		border: 1px solid #252525 !important;
		color: #dddddd !important;		
		padding: 3px 6px !important; 
	}

	.ts-footer-menu{
		float: right;

	}
	.ts-footer-menu a{
		color: #9A9A9A;
		text-decoration: none;
	}
	.ts-footer-menu ul li{
		float: left;
		margin: 0px 5px;
	}
	.ts-footer-menu a:hover{
		color: #fff;
	}

/* topmenu */
	.ts-topmenu{
		position: relative;
		z-index: 1500;
		xxpadding-top: 12px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;

		border-radius: 5px;



		background-color: #fff;
		height: 40px;



		box-shadow: 0px 0px 5px #aaa;

		background-image: url(../images/top_gr.png);
		background-repeat: repeat-x;


		margin-bottom: 20px;

	}
	.ts-topmenu a{
		text-decoration: none;
		color: #777;
	}
	.ts-topmenu a:hover{
		color: #777;				
	}
	.ts-topmenu > ul{
		padding-left: 10px;
	}
	.ts-topmenu > ul > li{
		float: left;
		height: 40px;
		overflow: hidden;





	}
	.ts-topmenu > ul > li > a{
		display: inline-block;
		height: 34px;
		line-height: 34px;


		font-weight: 300;
		text-transform: none;
		font-family: Open Sans;
		font-size: 14px;



		padding: 0px 7px;
		border-top: 3px solid transparent;
		border-bottom: 3px solid transparent;
		border-left: 1px solid #EEEEEE;
		
		transition:border 0.2s;
		-moz-transition:border 0.2s;
		-webkit-transition:border 0.2s;
		-o-transition:border 0.2s;				
		
		/**/


	}
	.ts-topmenu > ul > li:first-child > a{
		border-left: 0px;
	}
	.ts-topmenu > ul > li:hover{

	}
	.ts-topmenu > ul > li:hover > a{
		border-top: 3px solid #CE041C;
	}
	.ts-topmenu > ul   li:hover > ul{
		display: block;
		visibility: visible;
		opacity: 1;
	
	}
	.ts-topmenu > ul   li  ul{
		position: absolute;
		margin-left: -5px;
		background-color: #FFF;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 230px;
		
		display: block;
		visibility: hidden;
		
		box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;

		
		background-image: url(../images/top_gr.png);
		background-repeat: repeat-x;
		background-position: bottom;			
		
		border-radius: 5px;
		
		opacity: 0;
		
		transition:opacity 0.5s;
		-moz-transition:opacity 0.5s;
		-webkit-transition:opacity 0.5s;
		-o-transition:opacity 0.5s;				
	}
	.ts-topmenu > ul > li > ul li > a{

		display: inline-block;
		width: 204px;
		height: 32px;

		padding: 0px 10px 0px 10px;
		line-height: 32px;

		border-left: 3px solid transparent;
		border-right: 3px solid transparent;

	}
	.ts-topmenu > ul > li > ul li.submenu > a{
		background-image: url(../images/categories.png);
		background-repeat: no-repeat;
		background-position: 210px 10px;
	}
	.ts-topmenu > ul > li > ul  li:hover > a{
		border-left: 3px solid #CE041C;
		border-right: 3px solid transparent;


		background-image: url(../images/header_bgr_diag.png);
		background-repeat: repeat;

	}
	.ts-topmenu > ul > li > ul > li ul{
		position: absolute;
		display: none;
		left: 230px;
		margin-top: -42px;

	}
	.ts-topmenu > ul > li > ul > li:hover > ul{
		display: block;
	}

	/* red menu */	
	.ts-topmenu{
		background-image: url(../images/top.png);
	}
	.ts-topmenu > ul > li > a{
		font-family: Open Sans Condensed;
		text-transform: uppercase;
		font-size: 17px;
		
		border-left: 1px solid transparent;
		color: #FFEFEF;	
	}
	.ts-topmenu > ul > li:hover > a{
		border-top: 3px solid #FFFEFE;
		color: #FFFFFF;	
	}
	
/* search */	
	.search-header{
		text-align: right;
		margin-bottom: 15px;
	}
	.search-header .text{
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1) inset;
		border-radius: 3px;
		margin-top: 5px;
		background-color: #fff;
		border: 1px solid #ddd;
		width: 150px;
		height: 19px;
		padding: 0px 5px 0px 5px;
		color: #333;	
	}
	
	
	.search-results h3{
		border-bottom: 1px dotted #ddd;
		margin-bottom: 10px;
	}
	
	.search-results-item a{
		text-decoration: none;
		color: #555;
	}
	.search-results-item a:hover{
		color: #CE041C;
	}
	.search-results-item{
		border-bottom: 1px dotted #ddd;
		margin-bottom: 5px;
		padding: 5px 0px;
	}
	
	.search-results-wrapper{
		padding-left: 16px;
	}
	
	.search-results-wrapper .ui-icon{
		margin-left: -20px;
	}
	.search-results-wrapper h4{
		font-size: 12px;
		margin-bottom: 5px;		
	}
	.search-results-wrapper img{
		float: left;
		margin-right: 5px;
	}
	
	
	
/* main */
	.ts-promobox{
		height: 300px;
		width: 1024px;

		margin: 0px auto 20px auto;
		box-shadow: 0px 0px 10px #888;
	}

	
	#featured,
	#featured img{
		width: 1024px;
		height: 300px;

	}
	.orbit-bullets {
		z-index: 1000;
		bottom: -38px;
		left: auto;
		right: 30px;
	}	
	.orbit-bullets li{
		opacity: 0.5;
	}

	.ts-leftmenu{		
		width: 250px;

		margin: 0px auto;
		margin-right: 5px;

		padding: 5px;
		padding-top: 0px;

		float: left;

	}	
	.ts-content{
		min-height: 500px;
		width: 500px;
		

		
		margin: 0px auto;
		margin-right: 10px;

		padding-top: 20px;
		padding-bottom: 20px;

		float: left;

	}
	.top-full,
	.bottom-full{
		padding: 25px;
	}
	.top-full{
		padding-bottom: 0px;
	}

	.ts-content > h2{
		margin-bottom: 10px;
	}
	.ts-content > p{
		padding: 3px 0px;
	}
	.ts-rightmenu{
		/*min-height: 500px;*/
		width: 245px;

		margin: 0px auto;

		padding-top: 0px;

		float: right;

	}

	.page-footer{
		border-top: 1px dotted #ccc;
		padding-top: 5px;
	}
	.page-footer .small{
		float: left;
		color: #aaa;
	}

/* sidebars */
	.ts-sidebar-block{
		padding: 5px 0px 10px 0px;
		padding: 0px;

	}
	.ts-sidebar-block h2{
		font-size: 17px;
		color: #333333;
		font-weight: normal;
		padding-top: 15px;
		padding-left: 5px;
		text-transform: uppercase;
	}
	.ts-sidebar-block ul{
		padding: 3px 0px 1px 10px;
	}
	.ts-sidebar-block ul li{
		padding: 6px 0px 2px 10px;
		border-top: 1px solid #eee;
		background-image: url(../images/categories.png);
		background-repeat: no-repeat;
		background-position: 0px 7px;
	}
	.ts-sidebar-block a{
		text-decoration: none;
	}
	.ts-sidebar-block span.count{
		color: #ccc;	
	}	

	
/* product sidebar */
	.ts-mini-prod{
		border-bottom: 1px solid #eee;
	}

	.highlight{
		display: inline-block;
		font-size: 14px;
		font-weight: 600;
		color: #CE041C;
		margin-bottom: 5px;	
	}
	.discount{
		display: inline-block;
		font-size: 12px;
		line-height: 16px;		
		font-weight: normal;
		margin-bottom: 5px;	
		margin-left: 3px;
		background-color: #888;
		color: #fff;
		padding: 2px 3px 1px 3px;
		border-radius: 5px;
	}

	.striked{
		display: inline-block;
		font-size: 12px;
		line-height: 16px;		
		font-weight: normal;
		margin-bottom: 5px;	
		padding: 2px 3px 1px 3px;
		text-decoration: line-through;
	}

	.ts-mini-prod img{
		float: left;
		margin: 5px 5px 5px 0px;		
	}
	.ts-mini-prod .info{
		display: inline-block;
		float: left;
		margin-top: 5px;
		line-height: 16px;
		width: 180px;
	}

/* product frontpage */	
	.ts-frontpage-items{		
		position: relative;
		float: left;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 10px;
		padding: 5px;
		min-height: 220px;
		width: 140px;
		text-align: center;
		
		box-shadow: 0px 0px 5px #eee;
		border-radius: 5px;
	}
	.ts-frontpage-items:hover{
		box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	}
	.ts-frontpage-items .pricing{
		position: absolute;
		bottom: 0px;
		right: 5px;
		text-align: right;
	
	}
	.ts-frontpage-items a{
		text-decoration: none;
	}
	
/* item list */
	.item_holder{
		position: relative;
		
	
	}	
	.item_list{
		/* border-bottom: 1px solid #eee; */
	}
	.item_list img{
		float: left;
		margin-right: 5px;
	}
	.item_list .info{
		display: inline-block;
		float: right;
		line-height: 16px;
		width: 380px;		
		margin-bottom: 5px;
	}
	.item_list .pricing{
		display: inline-block;
		
		line-height: 16px;
		width: 370px;		
		text-align: right;
		
		position: absolute;
		bottom: 5px;
		right: 5px;
	}
	
	.item_list a{
		text-decoration: none;
	}


	.item_list .item_holder{
		border-bottom: 1px solid #EEEEEE;
		padding: 5px;
	}
	.item_list div.item_holder:hover{
		box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
		border-radius: 5px;
	}
	
	.add-to-cart{
		float: right;
		padding-top: 0px;
		margin-right: 0px;
	}
	.add-to-cart input{
		float: left;
		width: 20px;
		margin-right: 5px;
		border: 1px solid #ccc;
		border-radius: 5px;	
		padding: 3px 5px;
	}
	
	.ts-button,
	.add-to-cart a{
		display: inline-block;
		background-image: url(../images/top.png);
		background-position: 50% 70%;
		padding: 5px 10px;
		color: #FFEFEF;
		font-family: Open Sans Condensed;
		text-transform: uppercase;
		font-size: 17px;
		border-radius: 5px;	
		text-decoration: none;
	}
	input.ts-button{
		border: 0px;
		margin-right: 0px;
		padding: 2px 10px;
	}
	
	.ts-button:active,
	.add-to-cart a:active{
		background-image: none;
		background-color: #888;
		box-shadow: 0px -5px 10px rgba(0,0,0,0.5) inset;
	}
	
	.ts-button:hover,
	.add-to-cart a:hover{
		color: #FFEFEF;
	}
	
/* item page */	
	.item-base{
		margin-bottom: 10px;
		position: relative;
	}
	
	.item-base .img{
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
		min-height: 200px;
	}
	.item-base .pricing{
		
		text-align: right;
		margin-right: 10px;
		
		position: absolute;
		bottom: 5px;
		right: 5px;		
	}
	.item-tab a{
		text-decoration: none;
	}
	.item-tab ul{
		margin-top: 20px;
		display: block;
		border-bottom: 1px solid #CCC;
		height: 26px;
		padding-left: 5px;
	}
	.item-tab li a{
		display: inline-block;
		float: left;
		padding: 5px 12px;		
		margin-right: 5px;
		border: 1px solid #CCC;
		border-top: 3px solid #CE041C;		
		
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		
		position: relative;
		top: 1px;
	}
	.item-tab li a.active{
		border-bottom: 1px solid #FFF;
	}
	.item-tab .moreimage{
		margin-right: 5px;
	}
	.item-tab .ui-icon-row{
		position: relative;
		top: -7px;
	}
	.item-tab > div{
		position: relative;		
		clear: both;
		display: none;
		border-bottom: 1px solid #CCC;
	}
	.item-tab > div > p{
		padding: 10px;
	}
	.item-tab > div > p p{
		padding: 0px;
	}
	
/* general sizer */
	.ts-main-size{
		width: 1024px;
		margin: 0px auto;
	}
	.ts-footer-col{
		width: 245px;
		margin-left: 6px;
		float: left;
	}
	.ts-footer-col p{

	}

/* contact form */
	.ts-contact td{
		vertical-align: top;
		line-height: 1.5em;
		padding: 3px;
	}
	.ts-contact input[type='text'],
	.ts-contact textarea{
		margin-top: 5px;
		background-color: #202020;
		border: 1px solid #202020;
		width: 215px;
		border-radius: 8px;
		padding: 4px 4px 4px 4px;
		color: #9A9A9A;
	}
	.ts-contact textarea{
		font-family: arial;
		width: 217px;
		height: 100px;
	}

/*documents*/
	.breadcrumb{
		margin-top: -5px;
		margin-bottom: 5px;
	}
	.lead{
		padding-top: 5px;
		margin-bottom: 10px;
	}
	.pagelead{
		font-weight: 600;
	}
	.documents{
		margin-top: 5px;
	}
	.documents ul{

	}
	.documents ul li{
		padding: 5px 0px;
		width: 100%;
	}
	.documents ul li:hover{
		background-color: #eee;
	}
	.documents ul li a{
		padding: 0px 5px;
		text-decoration: none;
	}

/* calendar */
	.agenda-widget table{
		width: 230px;
		margin-top: 10px;
		margin-left: 5px;
	}
	.agenda-widget table th,
	.agenda-widget table td{
		height: 20px;
		border-bottom: 1px solid #ddd;
		border-right: 1px solid #ddd;
		vertical-align: middle;
		text-align: center;
	}
	.agenda-widget table td.got-event{
		background-color: #eee;
		/* background-image: url(../images/header_bgr_diag.png); */
		background-repeat: repeat;
		cursor: pointer;
		font-weight: bold;
	}
	.agenda-widget table td.today{
		background-color: #888;
		color: #eee;
	}
	.agenda-widget h2{
		float: left;
	}
	.agenda-widget .agenda-pager{
		float: right;
		color: #333333;
		font-weight: normal;
		padding-top: 15px;
		padding-right: 15px;
		line-height: 26px;
	}

	.agenda-wrapper{
		position: absolute;
		width: 730px;
	}
	.agenda-wrapper table{
		margin-top: 10px;
		margin-left: 5px;
	}
	.agenda-wrapper table th{
		border-bottom: 1px solid #ddd;
		border-right: 1px solid #ddd;
		vertical-align: middle;
		text-align: left;
		height: 30px;
		width: 90px;
		padding: 5px;
	}
	.agenda-wrapper table td{
		height: 60px;
		border-bottom: 1px solid #ddd;
		border-right: 1px solid #ddd;
		text-align: left;
		font-size: 10px;
		width: 90px;
		padding: 5px;
	}

	.agenda-wrapper td span{
		display: block;
		text-align: left;
		padding-bottom: 5px;
	}
	.agenda-wrapper table td.got-event{
		background-color: #eee;
		/* background-image: url(../images/header_bgr_diag.png); */
		background-repeat: repeat;
		font-weight: bold;
	}
	.agenda-wrapper table td.got-event a{
		text-decoration: none;
	}
	.agenda-wrapper table td.today a{
		text-decoration: none;
		color: #eee;
	}
	.agenda-wrapper table td.today{
		background-color: #888;
		color: #eee;
	}
	.agenda-wrapper h2{

	}
	.agenda-wrapper .agenda-pager{

		color: #333333;
		font-weight: normal;
		padding-top: 15px;
		padding-right: 15px;
		line-height: 26px;
	}


/* news */
	.news-list{

	}
	.news-list .block{
		margin-bottom: 10px;
		padding-bottom: 15px;

	}
	.news-list .block img{
		float: left;
		margin-right: 10px;
		margin-bottom: 5px;
	}
	.news-list a{
		text-decoration: none;
	}
	.news-list .title{
		font-size: 16px;
		margin-bottom: 4px;
		text-decoration: none;
	}
	.news-list .small{
		float: left;
		color: #aaa;
	}
	.news-list .more{
		float: right;
	}
	.news-list .lead{
		font-size: 12px;
		padding-bottom: 5px;
		margin-bottom: 5px;
		padding-top: 0px;
	}
	.news-list .news-footer{
		border-top: 1px dotted #ccc;
		padding-top: 5px;
	}
	.bottom-full h2,
	.top-full h2,
	.ts-content h2{
		background-image: url(../images/header_bgr_diag.png);
		background-repeat: repeat;
		margin-bottom: 10px;
	}
	.bottom-full h2 span,
	.top-full h2 span,
	.ts-content h2 span{
		background-color: #fff;
		padding-right: 5px;

		background-image: url(../images/h2.png);
		background-repeat: no-repeat;
		background-position: 0px 8px;

		padding-left: 7px;
	}
	.news-blocks{
		width: 100%;
		margin-bottom: 15px;
	}
	.news-blocks .block{
		width: 215px;
		float: left;
		margin: 5px;
		margin-right: 10px;
		padding: 5px;

		min-height: 250px;
		box-shadow: 0px 0px 5px #eee;
		border-radius: 5px;
	}
	.news-blocks .block:hover{
		/* background-color: #f5f5f5; */
		box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	}
	.news-blocks .lead{
		margin-top: 5px;
		line-height: 1.3em;

	}
	.news-blocks .title{
		font-weight: normal;
		/*text-transform: none;*/
	}
	.news-blocks a{
		text-decoration: none;
	}

/* admin ui patch */
	.ui-style-table{
		margin-top: 15px;
		width: 100%;
	}
	.button a{
		text-decoration: none;
	}
	.ui-style-table .even td {
		background-color: #f7f7f7;
	}	
	.ui-style-table .even td {
		background-color: #f7f7f7;
	}
	.ui-style-table td.hover {
		background-color: #f0f0f0;
		color: #333;
	}	
	
/* imgbox */	
	.imgbox-holder img{
		border-radius: 0px;
	}
	.imgbox-text span{
		display: inline-block;
		color: #333;
		font-weight: bold;
		background-color: #fff;
		padding: 5px 10px;
		border: 1px solid #ccc;
		border-radius: 5px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
		
	}
		
/* gallery */		

	#gallery div{
		float: left;
		margin: 7px;

	}
	.related_gallery{
		margin-top: 10px;
	}
	.related_gallery h3{
		margin-top: 0px;
	}
	
	a.pdf{
		display: inline-block;
		height: 16px;
		width: 16px;
		background-image: url(img/pdf.png);
		text-indent: -10000px;
		margin-left: 10px;
		position: relative;
		top: -10px;
	}
	a.fb-share{
		border-color: #9dacce;


		background: #eceef5;
		-webkit-border-radius: 3px;
		border: 1px solid #cad4e7;
		cursor: pointer;
		padding: 2px 6px 4px;
		white-space: nowrap;
		color: #4F6AA3 !important;
		text-decoration: none;
		display: inline-block;
		position: relative;
		top: -7px;		
		font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
		font-size: 11px;					
		font-weight: normal;
		line-height: 12px;
	}	
	



